+-le 11/07/03 08:16 -0500, shildreth@emsphone.com =E9crivait :
|=20
| I don't use php, but I do use Perl DBI/DBD::Oracle, and I had to use a
| Linux compiled Perl,DBD::Oracle, & DBI with the Oracle libraries. If you
| are using mod_php you will need to compile mod_php, apache under the linux
| emu-enviorment. (if you didn't already).

Well, I did not compile php under the linux environment, because it was a bit
more painful (had to compile apache too). I'll try to do a cgi php in the emu
environment.

--=20
Mathieu Arnold
_______________________________________________
freebsd-emulation@freebsd.org mailing list
http://lists.freebsd.org/mailman/lis...ebsd-emulation
To unsubscribe, send any mail to "freebsd-emulation-unsubscribe@freebsd.org"